﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32104.313
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StreamLogger", "src\main\StreamLogger.csproj", "{3E82BFB4-0382-4ED6-A3CE-769B98105ABD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{12F9304F-24E2-495E-B96C-D65AE9FE768E}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		LICENSE.txt = LICENSE.txt
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "src\test\Test.csproj", "{A4472C3E-5CFA-4A92-B2E5-D180ADCB711E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E82BFB4-0382-4ED6-A3CE-769B98105ABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E82BFB4-0382-4ED6-A3CE-769B98105ABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E82BFB4-0382-4ED6-A3CE-769B98105ABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E82BFB4-0382-4ED6-A3CE-769B98105ABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4472C3E-5CFA-4A92-B2E5-D180ADCB711E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4472C3E-5CFA-4A92-B2E5-D180ADCB711E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4472C3E-5CFA-4A92-B2E5-D180ADCB711E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4472C3E-5CFA-4A92-B2E5-D180ADCB711E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A623B78-3CCC-488B-83CB-C86470DEDE6E}
	EndGlobalSection
EndGlobal
